net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface SizesEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Image

    public interface SizesEntity
    extends Entity

### Method Summary

Methods
`List<Size>` `getSizes()`
`void` `setSizes(List<Size> sizes)`

### Method Detail

#### getSizes

    List<Size> getSizes()

#### setSizes

    void setSizes(List<Size> sizes)